п#horizontal-menu {
	background-color: #191919;
	  min-height: 48px;
	margin-bottom:15px;
	z-index:888;
}
#horizontal-menu.hmenu_type {
	
}
#horizontal-menu .nav > li.active > a, 
#horizontal-menu .nav > li.open > a {
	background-color: #2B8CDB;
}
#horizontal-menu .cat-label{
	font-size:10px;
	text-shadow:2px 3px 3px rgba(0, 0, 0, 0.25);
	font-weight:600;
	
	line-height: 1;
	padding:3px;
	right: 10px;
	top: -7px;
	z-index: 1;
	position: absolute;
	text-transform: uppercase;
}
#horizontal-menu .cat-label-label1{
	background-color: #0cc485;
	color: #fff;
}
#horizontal-menu .cat-label-label1:before {
	border-color: #0cc485 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#horizontal-menu .cat-label-label2{
	background-color: #eb2771;
	color: #fff;
}
#horizontal-menu .cat-label-label2:before {
	border-color: #eb2771 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#horizontal-menu .cat-label-label3{
	background-color: #FFA200;
	color: #fff;
}
#horizontal-menu .cat-label-label3:before {
	border-color: #FFA200 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#horizontal-menu .container {
	position:relative;
	padding-bottom:0px;
}

#horizontal-menu.navbar {
	
	border:0px;
}
#horizontal-menu .nav > li > a {
	color: #fff;
	 padding: 14px 15px;
	min-height: 15px;
	background-color: transparent;
	font-size:12px;
	text-transform:uppercase;
}
#horizontal-menu .dropdown-menu {
	padding-bottom: 0;
}
#horizontal-menu .dropdown-inner {
	display: table;
}
#horizontal-menu .dropdown-inner ul {
	display: table-cell;
}
#horizontal-menu .dropdown-inner a {
	display: block;
	padding: 4px 12px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#horizontal-menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#horizontal-menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 48px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#horizontal-menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 5px 24px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#horizontal-menu .btn-navbar:hover,
#horizontal-menu .btn-navbar:focus,
#horizontal-menu .btn-navbar:active,
#horizontal-menu .btn-navbar.disabled,
#horizontal-menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#horizontal-menu .dropdown.active .dropdown-menu {
		border-top:3px solid #2B8CDB;
	}
	#horizontal-menu {
    background-image: none !important;
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
    min-height: 40px;
}
#horizontal-menu .nsmenu-type-category-simple ul.nsmenu-haschild li {
  position: relative;
}
#horizontal-menu .nsmenu-type-category-simple  ul.nsmenu-haschild li ul {display: none !important;}
#horizontal-menu .nsmenu-type-category-simple  ul.nsmenu-haschild li {list-style: none !important;}
#horizontal-menu .nsmenu-type-category-simple  ul.nsmenu-haschild li:hover > ul {
	display: block !important;
	position: absolute !important;
	top: 0 !important;
	left:100%;
}
#horizontal-menu .nsmenu-type-category-simple .nsmenu-ischild {
	background-clip: padding-box;
	background-color: #fff;
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	font-size: 14px;
	list-style: outside none none;
	min-width: 160px;
	z-index: 1001;
}
#horizontal-menu .nsmenu-type-product .nsmenu-parent-block {
	display: inline-block;
	text-align:center;
	margin-top: 10px;
	margin-bottom: 20px;
	vertical-align: top;
	width: 160px;
}
#horizontal-menu .nsmenu-type-manufacturer .nsmenu-parent-block {
	display: inline-block;
	text-align:center;
	margin-top: 10px;
	margin-bottom: 20px;
	vertical-align: top;
	width: 120px;
}
#horizontal-menu .nsmenu-type-category-full .nsmenu-parent-block {
	display: inline-block;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	vertical-align: top;
	width: 150px;
}
#horizontal-menu .nsmenu-type-category-full-image .nsmenu-parent-block {
	display: inline-block;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	vertical-align: top;
	width: 150px;
}
#horizontal-menu .nsmenu-type-product .nsmenu-parent-title {
	display: block;
	padding: 5px;
	text-decoration: none;
}
#horizontal-menu .nsmenu-type-manufacturer .nsmenu-parent-title {
	display: block;
	padding: 5px;
	text-decoration: none;
	font-size: 14px;
}

#horizontal-menu .nsmenu-type-manufacturer .nsmenu-parent-img img {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ececec;
	
}
#horizontal-menu .nsmenu-type-product .nsmenu-parent-img img {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ececec;
	
}
#horizontal-menu .nsmenu-type-manufacturer a:hover{
	background:none !important;
	color:#333 !important;
}
#horizontal-menu .nsmenu-type-product a:hover{
	background:none !important;
	color:#333 !important;
}
#horizontal-menu .nsmenu-type-category-full .nsmenu-parent-title {
	border-bottom: 1px solid #eee;
	display: block;
	padding: 5px;
	text-decoration: none;
	font-weight: bold;
	position:relative;
}
#horizontal-menu .nsmenu-type-category-full .nsmenu-ischild li ,
#horizontal-menu .nsmenu-type-category-full-image .nsmenu-ischild li  {
	display:block;
	position:relative;
}
#horizontal-menu .nsmenu-type-category-full .dropdown-inner ul,
#horizontal-menu .nsmenu-type-category-full-image .dropdown-inner ul {
	display: inline;
	vertical-align:top;
}
#horizontal-menu .nsmenu-type-category-full-image .nsmenu-parent-title:hover {
	text-decoration: underline;
}
#horizontal-menu .nsmenu-type-category-full-image .nsmenu-parent-title {
	border-bottom: 1px solid #eee;
	display: block;
	padding: 5px;
	text-decoration: none;
	position:relative;
}
#horizontal-menu .nsmenu-type-category-full-image .nsmenu-parent-img img {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ececec;
	
}
#horizontal-menu .nsmenu-type-category-full a:hover{
	background:none !important;
	color:#333 !important;
}
#horizontal-menu .nsmenu-type-category-full-image a:hover {
	color:#333 !important;
	background:none !important;
}
#horizontal-menu .nsmenu-type-manufacturer  a.nsmenu-parent-title:hover{
	text-decoration:underline;
}
#horizontal-menu .nsmenu-type-product  a.nsmenu-parent-title:hover{
	text-decoration:underline;
}
#horizontal-menu .nsmenu-type-category-full .nsmenu-ischild a:hover{
	text-decoration:underline;
}
#horizontal-menu .nsmenu-type-category-full-image .nsmenu-ischild a:hover{
	text-decoration:underline;
}
#horizontal-menu .nsmenu-type-product a.nsmenu-parent-img{
	padding:0 !important;
}
#horizontal-menu .nsmenu-type-manufacturer a.nsmenu-parent-img{
	padding:0 !important;
}
#horizontal-menu .nsmenu-type-category-full-image a.nsmenu-parent-img{
	padding:0 !important;
}
#horizontal-menu .nsmenu-type-product{
	width:530px;
}
#horizontal-menu .nsmenu-type-manufacturer{
	width:530px;
}
#horizontal-menu .nsmenu-type-category-simple .dropdown-inner{
	display:block !important;
}
#horizontal-menu .nsmenu-type-category-simple .nsmenu-haschild{
	display:block !important;
}
#horizontal-menu .nsmenu-type-information .dropdown-inner{
	display:block !important;
}
#horizontal-menu .nsmenu-type-information .nsmenu-haschild{
	display:block !important;
}
#horizontal-menu .nsmenu-type-category-full-image .nsmenu-parent-title{
	font-weight: bold;
}
#horizontal-menu .nsmenu-type-html{
	padding:5px;
}
#horizontal-menu .nsmenu-type-auth{
	padding:5px;
}
#horizontal-menu .nsmenu-type-product .price{
	font-size:12px;  
}
#horizontal-menu .nsmenu-type-product .price .price-old{
	color: #666;
	font-size: 12px;
	margin-right: 10px;
	text-decoration: line-through;
}
#horizontal-menu .nsmenu-type-product .price .price-new{
	color: #e55b4c;
	font-size: 14px;
}
#horizontal-menu .nsmenu-type-auth{
	padding: 10px;
	width: 217px;
}
#horizontal-menu .nsmenu-type-auth a{
	color: #23a1d1;
	padding: 0px;
}
#horizontal-menu .nsmenu-type-auth a:hover{
	color: #23527c !important;
}
#horizontal-menu .menu-add-html{
	display: inline-block;
	float: right;
	height: 100%;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	overflow: hidden;
	position: relative;
	vertical-align: bottom;
	display: inline;
}
#horizontal-menu .nsmenu-type-category-full-image .nsmenu-haschild{
	display: inline;
	vertical-align: top;
}
#horizontal-menu .nsmenu-type-category-full .nsmenu-haschild{
	display: inline;
	vertical-align: top;
}

#horizontal-menu .nsmenu-type-information .nsmenu-haschild{
	display: inline;
	vertical-align: top;
}
#horizontal-menu .nsmenu-thumb{
	width: 20px;
	margin-right: 3px;
}
#horizontal-menu .dropdown-img{
	display:inline-block;
}
#horizontal-menu .nsmenu-blockwithimage {
	display: inline !important;
	vertical-align: top;
}
#horizontal-menu .nsmenu-blockwithimage li{
	width:160px;
	display: inline-block;
}
}
@media (max-width: 767px) {
	#horizontal-menu {
		
	}
	.dropdown-menu.nsmenu-type-category-full.nsmenu-bigblock,
	.dropdown-menu.nsmenu-type-category-full-image.nsmenu-bigblock {
		margin-left: 0 !important;
		width: 100% !important;
	}
	#horizontal-menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#horizontal-menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#horizontal-menu .dropdown-inner {
		display: block;
	}
	#horizontal-menu .dropdown-inner a {
		width: 100%;
		color: #fff;
		position:relative;
	}
	#horizontal-menu .dropdown-menu a:hover,
	#horizontal-menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#horizontal-menu  .nsmenu-type-category-simple .nsmenu-ischild {
		padding-left:10px;
		display:block;
	}
	#horizontal-menu  .nsmenu-type-category-full .nsmenu-ischild {
		padding-left:10px;
		display:block;
	}
	#horizontal-menu  .nsmenu-type-category-full-image .nsmenu-ischild {
		padding-left:10px;
		display:block;
	}
	#horizontal-menu  .nsmenu-type-category-full-image .nsmenu-parent-img {
		display:none;
	}
	#horizontal-menu  .nsmenu-type-manufacturer .nsmenu-parent-img {
		display:none;
	}
	#horizontal-menu  .nsmenu-type-product .nsmenu-parent-img {
		display:none;
	}
	#horizontal-menu  .nsmenu-type-product .dropprice {
		display:none;
	}
	#horizontal-menu  .nsmenu-type-auth  {
		color:#fff;
	}
	#horizontal-menu .menu-add-html{
		display: none;
	}
	#horizontal-menu .nsmenu-thumb{
		display: none;
	}
}
/*ADDITIONAL MENU*/
#additional-menu {
	background-color: #f5f5f5;
	min-height: 40px;
	margin-bottom:15px;
	z-index:888;
	border:2px solid #d9d9d9 !important;
}
#additional-menu.hmenu_type {
	
}
#additional-menu .nav > li:hover > a, 
#additional-menu .nav > li.open > a {
	background-color: #2B8CDB;
	
	color:#fff;
}
#additional-menu .cat-label{
	font-size:10px;
	text-shadow:2px 3px 3px rgba(0, 0, 0, 0.25);
	font-weight:600;
	
	line-height: 1;
	padding:3px;
	right: 10px;
	top: -12px;
	z-index: 1;
	position: absolute;
	text-transform: uppercase;
}
#additional-menu .cat-label-label1{
	background-color: #0cc485;
	color: #fff;
}
#additional-menu .cat-label-label1:before {
	border-color: #0cc485 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#additional-menu .cat-label-label2{
	background-color: #eb2771;
	color: #fff;
}
#additional-menu .cat-label-label2:before {
	border-color: #eb2771 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#additional-menu .cat-label-label3{
	background-color: #FFA200;
	color: #fff;
}
#additional-menu .cat-label-label3:before {
	border-color: #FFA200 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#additional-menu .container {
	position:relative;
	padding-bottom:0px;
}
#additional-menu.navbar {
	
	border:0px;
}
#additional-menu .nav > li > a {
	color: #333;
	padding: 3px 15px;
	margin:7px 2px;
	min-height: 15px;
	background-color: transparent;
	font-size:12px;
	text-transform:uppercase;
}
#additional-menu .nav > li > a.no-img-parent-link {
	margin:7px 2px;
}
#additional-menu .dropdown-menu {
	padding-bottom: 0;
}
#additional-menu .dropdown-inner {
	display: table;
}
#additional-menu .dropdown-inner ul {
	display: table-cell;
}
#additional-menu .dropdown-inner a { 
	display: block;
	padding: 4px 12px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#additional-menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#additional-menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#additional-menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#additional-menu .btn-navbar:hover,
#additional-menu .btn-navbar:focus,
#additional-menu .btn-navbar:active,
#additional-menu .btn-navbar.disabled,
#additional-menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#additional-menu .dropdown.open .dropdown-menu {
		border-top:3px solid #2B8CDB;
	}
	#additional-menu {
		background-image: none !important;
		background-repeat: repeat-x;
		border-color: #1f90bb #1f90bb #145e7a;
		min-height: 40px;
	}
	#additional-menu .nsmenu-type-category-simple ul.nsmenu-haschild li {
		position: relative;
	}
	#additional-menu .nsmenu-type-category-simple  ul.nsmenu-haschild li ul {display: none !important;}
	#additional-menu .nsmenu-type-category-simple  ul.nsmenu-haschild li {list-style: none !important;}
	#additional-menu .nsmenu-type-category-simple  ul.nsmenu-haschild li:hover > ul {
		display: block !important;
		position: absolute !important;
		top: 0 !important;
		left:100%;
	}
	#additional-menu .nsmenu-type-category-simple .nsmenu-ischild {
		background-clip: padding-box;
		background-color: #fff;
		border-top: 1px solid rgba(0, 0, 0, 0.15);
		border-bottom: 1px solid rgba(0, 0, 0, 0.15);
		border-right: 1px solid rgba(0, 0, 0, 0.15);
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
		font-size: 14px;
		list-style: outside none none;
		min-width: 160px;
		z-index: 1001;
	}
	#additional-menu .nsmenu-type-product .nsmenu-parent-block {
		display: inline-block;
		text-align:center;
		margin-top: 10px;
		margin-bottom: 20px;
		vertical-align: top;
		width: 160px;
	}
	#additional-menu .nsmenu-type-manufacturer .nsmenu-parent-block {
		display: inline-block;
		text-align:center;
		margin-top: 10px;
		margin-bottom: 20px;
		vertical-align: top;
		width: 120px;
	}
	#additional-menu .nsmenu-type-category-full .nsmenu-parent-block {
		display: inline-block;
		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 20px;
		vertical-align: top;
		width: 150px;
	}
	#additional-menu .nsmenu-type-category-full-image .nsmenu-parent-block {
		display: inline-block;
		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 20px;
		vertical-align: top;
		width: 150px;
	}
	#additional-menu .nsmenu-type-product .nsmenu-parent-title {
		display: block;
		padding: 5px;
		text-decoration: none;
	}
	#additional-menu .nsmenu-type-manufacturer .nsmenu-parent-title {
		display: block;
		padding: 5px;
		text-decoration: none;
		font-size: 14px;
	}
	#additional-menu .nsmenu-type-manufacturer .nsmenu-parent-img img {
		background: #fff none repeat scroll 0 0;
		border: 1px solid #ececec;
		
	}
	#additional-menu .nsmenu-type-product .nsmenu-parent-img img {
		background: #fff none repeat scroll 0 0;
		border: 1px solid #ececec;
		
	}
	#additional-menu .nsmenu-type-manufacturer a:hover{
		background:none !important;
		color:#333 !important;
	}
	#additional-menu .nsmenu-type-product a:hover{
		background:none !important;
		color:#333 !important;
	}
	#additional-menu .nsmenu-type-category-full .nsmenu-parent-title {
		border-bottom: 1px solid #eee;
		display: block;
		padding: 5px;
		text-decoration: none;
		font-weight: bold;
		position:relative;
	}
	#additional-menu .nsmenu-type-category-full .nsmenu-ischild li ,
	#additional-menu .nsmenu-type-category-full-image .nsmenu-ischild li  {
		display:block;
		position:relative;
	}
	#additional-menu .nsmenu-type-category-full .dropdown-inner ul,
	#additional-menu .nsmenu-type-category-full-image .dropdown-inner ul {
		display: inline;
		vertical-align:top;
	}
	#additional-menu .nsmenu-type-category-full-image .nsmenu-parent-title:hover {
		text-decoration: underline;
	}
	#additional-menu .nsmenu-type-category-full-image .nsmenu-parent-title {
		border-bottom: 1px solid #eee;
		display: block;
		padding: 5px;
		text-decoration: none;
		position:relative;
	}
	#additional-menu .nsmenu-type-category-full-image .nsmenu-parent-img img {
		background: #fff none repeat scroll 0 0;
		border: 1px solid #ececec;
		
	}
	#additional-menu .nsmenu-type-category-full a:hover{
		background:none !important;
		color:#333 !important;
	}
	#additional-menu .nsmenu-type-category-full-image a:hover {
		color:#333 !important;
		background:none !important;
	}
	#additional-menu .nsmenu-type-manufacturer  a.nsmenu-parent-title:hover{
		text-decoration:underline;
	}
	#additional-menu .nsmenu-type-product  a.nsmenu-parent-title:hover{
		text-decoration:underline;
	}
	#additional-menu .nsmenu-type-category-full .nsmenu-ischild a:hover{
		text-decoration:underline;
	}
	#additional-menu .nsmenu-type-category-full-image .nsmenu-ischild a:hover{
		text-decoration:underline;
	}
	#additional-menu .nsmenu-type-product a.nsmenu-parent-img{
		padding:0 !important;
	}
	#additional-menu .nsmenu-type-manufacturer a.nsmenu-parent-img{
		padding:0 !important;
	}
	#additional-menu .nsmenu-type-category-full-image a.nsmenu-parent-img{
		padding:0 !important;
	}
	#additional-menu .nsmenu-type-product{
		width:530px;
	}
	#additional-menu .nsmenu-type-manufacturer{
		width:530px;
	}
	#additional-menu .nsmenu-type-category-simple .dropdown-inner{
		display:block !important;
	}
	#additional-menu .nsmenu-type-category-simple .nsmenu-haschild{
		display:block !important;
	}
	#additional-menu .nsmenu-type-information .dropdown-inner{
		display:block !important;
	}
	#additional-menu .nsmenu-type-information .nsmenu-haschild{
		display:block !important;
	}
	#additional-menu .nsmenu-type-category-full-image .nsmenu-parent-title{
		font-weight: bold;
	}
	#additional-menu .nsmenu-type-html{
		padding:5px;
	}
	#additional-menu .nsmenu-type-auth{
		padding:5px;
	}
	#additional-menu .nsmenu-type-product .price, #menu-vertical .nsmenu-type-product .price{
		font-size:12px;  
	}
	#additional-menu .nsmenu-type-product .price .price-old, #menu-vertical .nsmenu-type-product .price .price-old{
		color: #666;
		font-size: 12px;
		margin-right: 10px;
		text-decoration: line-through;
	}
	#additional-menu .nsmenu-type-product .price .price-new, #menu-vertical .nsmenu-type-product .price .price-new{
		color: #e55b4c;
		font-size: 14px;
	}
	#additional-menu .nsmenu-type-auth{
		padding: 10px;
		width: 217px;
	}
	#additional-menu .nsmenu-type-auth a{
		color: #23a1d1;
		padding: 0px;
	}
	#additional-menu .nsmenu-type-auth a:hover{
		color: #23527c !important;
	}
	#additional-menu .menu-add-html{
		display: inline-block;
		float: right;
		height: 100%;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 10px;
		overflow: hidden;
		position: relative;
		vertical-align: bottom;
		display: inline;
	}
	#additional-menu .nsmenu-type-category-full-image .nsmenu-haschild{
		display: inline;
		vertical-align: top;
	}
	#additional-menu .nsmenu-type-category-full .nsmenu-haschild{
		display: inline;
		vertical-align: top;
	}
	#additional-menu .nsmenu-type-information .nsmenu-haschild{
		display: inline;
		vertical-align: top;
	}
	#additional-menu .nsmenu-thumb{
		margin-right: 3px;
	}
	#additional-menu .dropdown-img{
		display:inline-block;
	}
	#additional-menu .nsmenu-blockwithimage {
		display: inline !important;
		vertical-align: top;
	}
	#additional-menu .nsmenu-blockwithimage li{
		width:160px;
		display: inline-block;
	}
}
@media (max-width: 767px) {
	#additional-menu {
		background-color: transparent;
		border:0px !important;
	}
	.dropdown-menu.nsmenu-type-category-full.nsmenu-bigblock,
	.dropdown-menu.nsmenu-type-category-full-image.nsmenu-bigblock {
		margin-left: 0 !important;
		width: 100% !important;
	}
	#additional-menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#additional-menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#additional-menu .dropdown-inner {
		display: block;
	}
	#additional-menu .dropdown-inner a {
		width: 100%;
		color: #333;
		position:relative;
	}
	#additional-menu .dropdown-menu a:hover,
	#additional-menu .dropdown-menu ul li a:hover {
		background-color: #2B8CDB;
		
	}
	#additional-menu  .nsmenu-type-category-simple .nsmenu-ischild {
		padding-left:10px;
		display:block;
	}
	#additional-menu  .nsmenu-type-category-full .nsmenu-ischild {
		padding-left:10px;
		display:block;
	}
	#additional-menu  .nsmenu-type-category-full-image .nsmenu-ischild {
		padding-left:10px;
		display:block;
	}
	#additional-menu  .nsmenu-type-category-full-image .nsmenu-parent-img {
		display:none;
	}
	#additional-menu  .nsmenu-type-manufacturer .nsmenu-parent-img {
		display:none;
	}
	#additional-menu  .nsmenu-type-product .nsmenu-parent-img {
		display:none;
	}
	#additional-menu  .nsmenu-type-product .dropprice {
		display:none;
	}
	#additional-menu  .nsmenu-type-auth  {
		color:#fff;
	}
	#additional-menu .menu-add-html{
		display: none;
	}
	#additional-menu .nsmenu-thumb{
		display: none;
	}
}
#top-fixed.sticky-header-1 {
	backface-visibility: hidden;
	left: 0 ;
	margin: 0 ;
	padding:1px 0px;
	position: fixed ;
	top: 0 ;
	width: 100% ;
	z-index: 888;
	background:#fafafa;
	border-bottom:1px solid #cccccc;
	box-shadow:0 5px 5px rgba(0, 0, 0, 0.15);
	transition:all 0.3s eas-in-out 0s;
}
#top-fixed.sticky-header-2 {
	backface-visibility: hidden;
	left: 0 ;
	margin: 0 ;
	padding:0px;
	position: fixed ;
	top: 0 ;
	width: 100% ;
	z-index: 888;
	background:#474747;
	border-top:7px solid #2B8CDB;
}
#top-fixed #logo {
	max-width:95%;
	padding:3px;
}
#top-fixed #logo img {
	max-height: 40px;
}
#top-fixed #horizontal-menu {
	margin-bottom:0px;
}
#top-fixed .container {
	background:none;
}
#top-fixed .shopping-cart {
	padding:5px !important;
}
#top-fixed #search {
	padding:5px !important;
	margin-bottom:0px;
}

/********MENU VERTICAL*******/
.btn-menu {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e82f10;
	border-color: #e82f10;
	border-bottom:2px solid #e82f10;
	border-radius: 0!important;

}
#menu-vertical.open .btn-menu,.btn-menu:hover, .btn-menu:active, .btn-menu.active, .btn-menu.disabled, .btn-menu[disabled] {
	
	
}
#menu-vertical .dropdown-menu li > a:hover {
	text-decoration: none;
	color: #333;
	background-color: #fff;			
}
#menu-vertical .dropdown-menu li > a.nsmenu-parent-title:hover {
	background:#fff;
}
#menu-vertical .dropdown-menu li > a.nsmenu-parent-img:hover {
	background:#fff;
}
#menu-vertical .dropdown-menu li > a:hover .cat-label{
	opacity:0;
	-webkit-transition: transform 0.2s ease 0s;
	-moz-transition: transform 0.2s ease 0s;
	-ms-transition: transform 0.2s ease 0s;
	-o-transition: transform 0.2s ease 0s;
	transition: transform 0.2s ease 0s;
}
#menu-vertical .cat-label{
	font-size:10px;
	text-shadow:2px 3px 3px rgba(0, 0, 0, 0.25);
	font-weight:600;
	
	line-height: 1;
	padding:3px;
	right: 10px;
	top: 1px;
	z-index: 1;
	position: absolute;
	text-transform: uppercase;
}
#menu-vertical .cat-label-label1{
	background-color: #0cc485;
	color: #fff;
}
#menu-vertical .cat-label-label1:before {
	border-color: #0cc485 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#menu-vertical .cat-label-label2{
	background-color: #eb2771;
	color: #fff;
}
#menu-vertical .cat-label-label2:before {
	border-color: #eb2771 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#menu-vertical .cat-label-label3{
	background-color: #FFA200;
	color: #fff;
}
#menu-vertical .cat-label-label3:before {
	border-color: #FFA200 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 3px;
	bottom: -6px;
	content: "";
	height: 3px;
	left: 3px;
	position: absolute;
	width: 3px;
}
#menu-vertical {
	
	margin-bottom: 10px;
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	z-index: 887;	
}
#menu-vertical a{
	text-decoration: none;
	color:#333;
	font-size:14px;
}
#menu-vertical #menu-vertical-list > li > a {
	font-size: 11pt
}
#menu-vertical .btn{
	color: #fff;
	font-weight: bold;
	text-align: left;
	text-shadow: -1px -1px 0px rgba(0,0,0,.1);
	padding: 17px 30px;
	z-index: 886;
	font-size:15px !important;
	text-transform:uppercase;
	
}
#menu-vertical.open .dropdown-toggle {
    -webkit-box-shadow: none;
    box-shadow: none;
}
#menu-vertical.open .btn{
	
}
#menu-vertical .btn > .fa{
	float: right;
	line-height: 20px;
	font-size:14px;

}
#menu-vertical #menu-vertical-list{
	width: 100%;
	border-color: #ddd;
	
	padding: 0;
	margin: -1px 0 0 0;
	
	padding: 10px 0;
	border: 1px solid #f1f1f1 
}
#menu-vertical #menu-vertical-list li.dropdown {
	position:unset;
}
#menu-vertical #menu-vertical-list > li > a{
	padding: 14px 27px;
	white-space: normal;
	position:relative;
}
#menu-vertical #menu-vertical-list > li + li{
	
}
#menu-vertical #menu-vertical-list:hover{
	display: block;
}
/*MOBILE MENU*/
@media (max-width: 992px) {
#menu-vertical #menu-vertical-list > li > a{
	padding: 9.5px 12px;
	white-space: normal;
	position:relative;
}
#menu-vertical #menu-vertical-list > li .cat-label{
	right: 45px;
}
#menu-vertical #menu-vertical-list > li .parent-link .cat-label{
	right: 5px;
}
#menu-vertical #menu-vertical-list > li .parent-link{
	margin-right: 39px;
	clear: none;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple{
	display:none;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-haschild > li > a{
	padding: 10px 45px;
	position: relative;
	white-space: normal;
	display:block;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	font-weight:600;
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-haschild > li a:hover {
	background:#f5f5f5;
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple > li > a{
	padding: 10px 55px;
	position: relative;
	white-space: normal;
	display:block;
	position:relative;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple > li:first-child{
	border-bottom:1px solid #eee;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple > li + li{
	border-bottom:1px solid #eee;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple > li:last-child{
	border-bottom:0px;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full,
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image{
	display:none;
}
#menu-vertical #menu-vertical-list .dropdown-menu-full-image .nsmenu-parent-block .nsmenu-parent-img{
	display:none;
}  
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .menu-add-html,
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .menu-add-html{
	display:none;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-full .nsmenu-haschild > li > a,
#menu-vertical #menu-vertical-list > li .dropdown-menu-full-image .nsmenu-haschild > li > a{
	padding: 10px 45px;
	position: relative;
	white-space: normal;
	display:block;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	font-weight:600;
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-full .nsmenu-haschild > li a:hover,
#menu-vertical #menu-vertical-list > li .dropdown-menu-full-image .nsmenu-haschild > li a:hover {
	background:#f5f5f5;
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-ischild > li > a,
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-ischild > li > a{
	padding: 10px 55px;
	position: relative;
	white-space: normal;
	display:block;
	position:relative;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-ischild > li:first-child,
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-ischild > li:first-child{
	border-bottom:1px solid #eee;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-ischild > li + li,
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-ischild > li + li{
	border-bottom:1px solid #eee;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-ischild > li:last-child,
#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-ischild > li:last-child{
	border-bottom:0pxж
}
#menu-vertical #menu-vertical-list > li .fa-level-up {
	display:none;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-html-block{
	display:none;
}
#menu-vertical #menu-vertical-list > li .dropdown-inner {
    display: block;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-manufacturer{
	display:none;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-manufacturer .menu-add-html{
	display:none;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-manufacturer .nsmenu-parent-img {
	display:none;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-manufacturer .nsmenu-haschild > li:first-child{
	border-top:1px solid #eee;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-manufacturer .nsmenu-haschild > li > a.nsmenu-parent-title{
	padding: 10px 45px;
	position: relative;
	white-space: normal;
	display:block;
	border-bottom:1px solid #eee;
	font-weight:600;
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-manufacturer .nsmenu-haschild > li:hover > a.nsmenu-parent-title {
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
	background:#f5f5f5;
}

#menu-vertical #menu-vertical-list > li  .dropdown-menu-information{
	display:none;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-information .nsmenu-haschild > li:first-child{
	border-top:1px solid #eee;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-information .nsmenu-haschild > li > a{
	padding: 10px 45px;
	position: relative;
	white-space: normal;
	display:block;
	border-bottom:1px solid #eee;
	font-weight:600;
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-information .nsmenu-haschild > li:hover > a{
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
	background:#f5f5f5;
}
#menu-vertical #menu-vertical-list > li  .dropdown-menu-product{
	display:none;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-product .nsmenu-haschild > li:first-child{
	border-top:1px solid #eee;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-product .nsmenu-haschild > li > a.nsmenu-parent-title{
	padding: 10px 45px;
	position: relative;
	white-space: normal;
	display:block;
	border-bottom:1px solid #eee;
	font-weight:600;
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-product .nsmenu-haschild > li:hover > a{
	-webkit-transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-ms-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
	transition: 0.2s ease 0s;
	background:#f5f5f5;
}
#menu-vertical #menu-vertical-list > li .dropdown-menu-product .nsmenu-parent-img,
#menu-vertical #menu-vertical-list > li .dropdown-menu-product .price {
	display:none;
}
#menu-vertical #menu-vertical-list > li .toggle-child{
	display: block;
	float: right;
	width: 39px;
	padding: 10px 0;
	text-align: center;
	cursor:pointer;
}
#menu-vertical .dropdown-menu li:hover .toggle-child,
#menu-vertical .dropdown-menu li:hover .with-child{
	background-color: #f5f5f5 !important;	
	color: #2B8CDB;
}
#menu-vertical #menu-vertical-list > li .toggle-child.open{
	background: #f5f5f5;
}
#menu-vertical #menu-vertical-list > li:first-child .toggle-child{
	padding: 10px 0 10px;
}
#menu-vertical #menu-vertical-list > li .toggle-child .fa{
	float: none;
}
#menu-vertical #menu-vertical-list > li .toggle-child .minus{
	display: none;
}
#menu-vertical #menu-vertical-list > li .toggle-child.open .minus{
	display: inline;
}
#menu-vertical #menu-vertical-list > li .toggle-child.open .plus{
	display: none;
}

#menu-vertical #menu-vertical-list .arrow{
	display:none;
}
#menu-vertical #menu-vertical-list  > li:hover a.parent-link{
	background: #f5f5f5;
	color: #2B8CDB;
}
#menu-vertical #menu-vertical-list  > li:hover a.dropdown-toggle{
	background: #f5f5f5;
	color: #2B8CDB;
}
}
	@media (max-width: 992px) {
		#menu-header-open {
			display:none;
		}		
	}
	@media (min-width: 992px) {
		.nsmenu-block{
			display:block;
		}
		#menu-vertical:hover #menu-vertical-list {
			display:block;
		}
		#menu-vertical .cat-label{
			right: 10px;
		}
		#menu-vertical #menu-vertical-list > li .parent-link .cat-label{
			right: 10px;
		}
		#menu-vertical #menu-vertical-list > li .toggle-child{
			display:none;
		}
		#menu-vertical #menu-vertical-list > li .parent-link {
			clear: none;
			margin-right: 0px;
		}
		#menu-vertical:hover + #menuMask{
			display: block;		
		}
		#menu-vertical:hover{
			z-index: 1039;
		}
		#menu-vertical:hover #menu-vertical-list{
			z-index: 1039;
		}
		#menu-vertical + #menuMask{
			display: none;
			position: fixed;
			left: 0;
			top: 0;
			height: 100%;
			width: 100%;
			background: rgba(0,0,0,.3);
			z-index: 1038;
		}
		#menu-vertical.open + #menuMask{
			display: block;	
		}
		#menu-vertical.open{
			z-index: 1039;
		}
		#menu-vertical.open #menu-vertical-list{
			z-index: 1039;
		}
		#menu-vertical #menu-vertical-list .arrow{
			color: #aaa;
			line-height: 20px;
			float: right;
			font-size:18px;
			-webkit-transition: 0.3s ease 0s;
			-moz-transition: 0.3s ease 0s;
			-ms-transition: 0.3s ease 0s;
			-o-transition: 0.3s ease 0s;
			transition: 0.3s ease 0s;
		}
		#menu-vertical #menu-vertical-list  > li > a.parent-link:hover .arrow,
		#menu-vertical #menu-vertical-list  > li > a.parent-link.hover .arrow{
			 transform: rotate(-90deg);
		}
		#menu-vertical #menu-vertical-list  > li > a.parent-link:hover,
		#menu-vertical #menu-vertical-list  > li > a.parent-link.hover{
			
			color: #e82f10;
		}
		#menu-vertical #menu-vertical-list  > li > a.dropdown-toggle:hover{
			
			color: #e82f10;
		}
		#menu-vertical #menu-vertical-list  > li > a.parent-link:hover:after,
		#menu-vertical #menu-vertical-list  > li > a.parent-link.hover:after{
			content: "";
			position: absolute;
			right: -10px;
			top:  0;
			height: 100%;
			width: 20px;
			background: #fff;
			z-index: 1009;
			display: none
		}						
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple{
					display: none;
					background: #fff;
					position: absolute;
					left: 100%;
					top: 0;
					min-height: 94.5%;
					border: 1px solid #ddd;
					

					padding: 10px 0;
					
					
				
					box-sizing: content-box;
					z-index: 1008;
					width:100%;
				}
				#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-haschild > li > a{
					padding: 3px 25px;
					position: relative;
					white-space: normal;
					display:block;
				}
				
				#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-haschild > li > a:hover .arrow,
				#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-haschild > li > a.hover .arrow{
				  transform: rotate(-90deg);
				}
				#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-haschild > li > a:hover,
				#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-haschild > li > a.hover{
					
					color: #e82f10;
				}
				#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-haschild > li + li{
					
				}
				
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple{
					display: none;
					background: #fff;
					position: absolute;
					left: 100%;
					top: 0;
					min-height: 100%;
					border: 1px solid #ddd;
					
					padding: 0;
					margin-top: -1px;
			
				
					box-sizing: content-box;
					z-index: 1008;
					width:100%;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-issubchild:hover  > .nsmenu-ischild-simple{
					display: block;
				}
				
				#menu-vertical #menu-vertical-list > li  >.dropdown-menu-simple .nsmenu-issubchild > a:hover:after,
				#menu-vertical #menu-vertical-list > li  >.dropdown-menu-simple .nsmenu-issubchild > a.hover:after{
					content: "";
					position: absolute;
					right: -10px;
					top:  0;
					height: 100%;
					width: 20px;
					background: #fff;
					z-index: 1009;
					display: none
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple > li > a{
					padding: 11px 20px;
					position: relative;
					white-space: normal;
					display:block;
					position:relative;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple > li > a:hover,
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple > li > a.hover{
					
					color: #e82f10;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-simple .nsmenu-ischild-simple > li + li{
					border-top: 1px solid #eee;
				}
			/*---END SIMPLE CATEGORY----*/
			
			/*---FULL CATEGORY -/- FULL-IMAGE CATEGORY---*/
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full,
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image{
					display: none;
					background: #fff;
					position: absolute;
					left: 100%;
					top: 0;
					min-height: 100%;
					border: 1px solid #ddd;
					
					padding: 0;
					margin-top: -1px;
					margin-left: -3px;
					box-shadow: 2px 6px 12px rgba(0,0,0,0.3);
					box-sizing: content-box;
					z-index: 1008;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-haschild,
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-haschild {
					padding:5px 10px;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-parent-block,
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-parent-block {
					display: inline-block;
					margin-bottom: 20px;
					margin-left: 10px;
					margin-top: 10px;
					vertical-align: top;
					width: 150px;
					position:relative;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-parent-title,
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-parent-title {
					border-bottom: 1px solid #eee;
					display: block;
					font-weight: bold;
					padding: 5px;
					text-decoration: none;
					position:relative;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-parent-title:hover,				
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-parent-title:hover {					
					background:transperent;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-ischild li a,
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-ischild li a {
					font-size:12px;
					color:#999;
					padding:3px 8px;	
					position:relative;
					display:block;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full .nsmenu-ischild li a:hover,
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-full-image .nsmenu-ischild li a:hover {
					text-decoration:underline;
					background:#fff;
				}
				#menu-vertical #menu-vertical-list  > li  .menu-add-html {
					display: inline;
					float: right;
					height: 100%;
					margin-left: 5px;
					margin-right: 5px;
					margin-top: 10px;
					overflow: hidden;
					position: relative;
					vertical-align: bottom;
				}
			/*--- END FULL CATEGORY -/- FULL-IMAGE CATEGORY ---*/
			/*--- HTML BLOCK  ---*/	
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-html-block{
					display: none;
					background: #fff;
					position: absolute;
					left: 100%;
					top: 0;
					min-height: 100%;
					border: 1px solid #ddd;
					
					padding: 0;
					margin-top: -1px;
					margin-left: -3px;
					box-shadow: 2px 6px 12px rgba(0,0,0,0.3);
					box-sizing: content-box;
					z-index: 1008;
					width:auto;
					padding:15px;
					overflow:auto;
				}
					
			/*--- END HTML BLOCK  ---*/	
			
			/*--- MANUFACTURER BLOCK  ---*/	
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-manufacturer{
					display: none;
					background: #fff;
					position: absolute;
					left: 100%;
					top: 0;
					min-height: 100%;
					border: 1px solid #ddd;
					
					padding: 0;
					margin-top: -1px;
					margin-left: -3px;
					box-shadow: 2px 6px 12px rgba(0,0,0,0.3);
					box-sizing: content-box;
					z-index: 1008;
				}
				#menu-vertical #menu-vertical-list > li .dropdown-menu-manufacturer .nsmenu-parent-block {
					display: inline-block;
					margin-bottom: 20px;
					margin-top: 10px;
					text-align: center;
					vertical-align: top;
					width: 120px;
				}
				#menu-vertical #menu-vertical-list > li .dropdown-menu-manufacturer a.nsmenu-parent-img {
					padding: 0 !important;
				}
				#menu-vertical #menu-vertical-list > li .dropdown-menu-manufacturer .nsmenu-parent-title {
					display: block;
					font-size: 14px;
					padding: 5px;
					text-decoration: none;
				}
				#menu-vertical #menu-vertical-list > li .dropdown-menu-manufacturer .nsmenu-parent-title:hover {					
					text-decoration: underline;
				}
				/*--- END MANUFACTURER BLOCK  ---*/	
				
				/*--- INFORMATION BLOCK  ---*/	
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-information{
					display: none;
					background: #fff;
					position: absolute;
					left: 100%;
					top: 0;
					min-height: 100%;
					border: 1px solid #ddd;
					
					padding: 0;
					margin-top: -1px;
					margin-left: -3px;
					box-shadow: 2px 6px 12px rgba(0,0,0,0.3);
					box-sizing: content-box;
					z-index: 1008;
					width:100%
				}							
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-information .dropdown-inner .nsmenu-haschild li > a{
					padding: 11px 20px;
					position: relative;
					white-space: normal;
					display:block;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-information .dropdown-inner .nsmenu-haschild li > a:hover,
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-information .dropdown-inner .nsmenu-haschild li > a.hover{
					background: linear-gradient(to right, #f5f5f5 70%, #fff 80%);
					color: #2B8CDB;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-information .dropdown-inner .nsmenu-haschild li + li{
					border-top: 1px solid #eee;
				}
				/*--- END INFORMATION BLOCK  ---*/

				/*--- PRODUCTS BLOCK  ---*/	
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-product{
					display: none;
					background: #fff;
					position: absolute;
					left: 100%;
					top: 0;
					min-height: 100%;
					border: 1px solid #ddd;
					
					padding: 0;
					margin-top: -1px;
					margin-left: -3px;
					box-shadow: 2px 6px 12px rgba(0,0,0,0.3);
					box-sizing: content-box;
					z-index: 1008;					
				}	
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-product .nsmenu-parent-block {
					display: inline-block;
					margin-bottom: 20px;
					margin-top: 10px;
					text-align: center;
					vertical-align: top;
					width: 140px;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-product a.nsmenu-parent-img {
					padding: 0 !important;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-product a.nsmenu-parent-img img {
					background: #fff none repeat scroll 0 0;
					border: 1px solid #ececec;
					
					padding:2px;
				}
				#menu-vertical #menu-vertical-list > li  .dropdown-menu-product .nsmenu-parent-title {
					display: block;
					padding: 5px;
					text-decoration: none;
				}
				/*--- END RODUCTS BLOCK  ---*/		
				.box-col-3{width: 331.2%;}
				.box-col-2{width: 220%;}
				.box-col-1{width: 110%;}		
	}

	.nsmenu-thumb
	{
		margin-right: 10px;
		width:20px;
	}
/**********END MENU VERTICAL **********/
